cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Avisos
¡Bienvenido a la nueva Comunidad de Soporte de Cisco! Nos encantaría conocer su opinión
New Member

Compatibilidad CUCME 8.6 con ATA 187

Hola Buen Dia,

Quisiera preguntar si saben de la compatibilidad del Communications Manager Express 8.6 con el ATA 187 ya que en el data sheet del ATA 187 sólo viene compatibilidad con el Communications Manager.

Cisco UCM Versions 7.1.5, 8.0.2, or higher

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps514/ps11026/data_sheet_c78-608596.html

Pero no encuentro si ésta versión del ATA 187 se pueda utilizar , en la matriz de compatibilidad del express solo viene las versiones de ATA 186 y 188 pero ya está fuera de venta

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme86spc.htm.html

Agradecería su apoyo y respuesta,

Gracias.

Mónica

2 RESPUESTAS
New Member

Compatibilidad CUCME 8.6 con ATA 187

Hola Monica,

El ata 187 no funciona con nungun cme.

Me paso lo mismo.

Saludos

New Member

Re: Compatibilidad CUCME 8.6 con ATA 187

Hola Mónica,

En el nuevo CME 9 ya esta soportado el ATA187. Antes de esta version se soportaba únicamente con el UCM.

Table 1     Supported Cisco Unified CME Features

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeroad.html

Es cuestión de asegurarse de que este usando la versión de firmware 9-2-2, como se ve en la matriz de compatibilidad:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme90spc.html

Espero que esta informacion les sea útil.

Saludos

951
Visitas
0
ÚTIL
2
Respuestas